Subject: [PATCH v4 05/19] ARM: GIC: remove direct use of gic_raise_softirq

From: [email-masked] (Stephen Warren)
Date: Thu, 03 Jan 2013 13:17:16 -0700

On 01/03/2013 10:54 AM, Rob Herring wrote:
> From: Rob Herring <[email-masked]>
> 
> In preparation of moving gic code to drivers/irqchip, remove the direct
> platform dependencies on gic_raise_softirq. Move the setup of
> smp_cross_call into the gic code and use arch_send_wakeup_ipi_mask
> function to trigger wake-up IPIs.

For all the Tegra-related parts,
Acked-by: Stephen Warren <[email-masked]>

Will this series be put into an arm-soc (or other stable) branch that I
can pull into any Tegra branches in case there are any merge conflicts?